Bug 1795119 - Upgrade perl-Time-Local to 1.30
Summary: Upgrade perl-Time-Local to 1.30
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Time-Local
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-27 07:20 UTC by Jitka Plesnikova
Modified: 2020-03-06 22:57 UTC (History)
1 user (show)

Fixed In Version: perl-Time-Local-1.300-1.fc32 perl-Time-Local-1.300-1.fc31 perl-Time-Local-1.300-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-04 01:24:34 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2020-01-27 07:20:32 UTC
Latest Fedora delivers 1.280 version. Upstream released 1.30. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2020-01-27 15:32:40 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-01-31 01:28:46 UTC
perl-Time-Local-1.300-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1bac08f69c

Comment 3 Fedora Update System 2020-01-31 02:25:28 UTC
perl-Time-Local-1.300-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b7d253d1ae

Comment 4 Fedora Update System 2020-02-04 01:24:34 UTC
perl-Time-Local-1.300-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-02-15 02:54:03 UTC
perl-Time-Local-1.300-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-02-25 11:01:51 UTC
FEDORA-MODULAR-2020-f5ba9cea28 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 7 Fedora Update System 2020-02-25 12:13:07 UTC
FEDORA-MODULAR-2020-cc0fdb630a has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-cc0fdb630a

Comment 8 Fedora Update System 2020-02-25 12:15:48 UTC
FEDORA-MODULAR-2020-9eb54c7af8 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9eb54c7af8

Comment 9 Fedora Update System 2020-02-27 18:45:04 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-8fd5ef4509

Comment 10 Fedora Update System 2020-02-27 18:45:29 UTC
perl-5.28-3020200220085657.eb1b2d95 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9eb54c7af8

Comment 11 Fedora Update System 2020-02-27 18:48:34 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 12 Fedora Update System 2020-02-27 18:49:00 UTC
perl-5.28-3120200220085657.a5d38390 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-cc0fdb630a

Comment 13 Fedora Update System 2020-03-06 22:37:35 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-06 22:37:52 UTC
perl-5.28-3120200220085657.a5d38390 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-06 22:56:55 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-06 22:57:06 UTC
perl-5.28-3020200220085657.eb1b2d95 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.